Error

two or more packages specified (libax25 libsane-extras)